<?php

use Illuminate\Support\Facades\Route;
use Inertia\Inertia;

Route::get('/', function () {
    return Inertia::render('Home');
})->name('home');

Route::get('/search/{query?}', function (?string $query = null) {
    return Inertia::render('Search');
})->name('search')->where('search', '.*');
